/*
 * Custom CSS: Ken Samonte
 */
 @font-face {
   font-family: 'Brandon Grotesque Black';
   src: url('//byronbayservicesclub.com.au/assets/frontend/fonts/BrandonGrotesque-Black.eot');
   src: url('//byronbayservicesclub.com.au/assets/frontend/fonts/BrandonGrotesque-Black.eot?#iefix') format('embedded-opentype'),
        url('//byronbayservicesclub.com.au/assets/frontend/fonts/BrandonGrotesque-Black.woff2') format('woff2'),
        url('//byronbayservicesclub.com.au/assets/frontend/fonts/BrandonGrotesque-Black.woff') format('woff'),
        url('//byronbayservicesclub.com.au/assets/frontend/fonts/BrandonGrotesque-Black.svg#BrandonGrotesque-Black') format('svg');
   font-weight: 500;
   font-style: normal;
   font-stretch: normal;
   unicode-range: U+0020-00FE;
 }
@font-face {
  font-family: 'Brandon Grotesque Bold';
  src: url('//byronbayservicesclub.com.au/assets/frontend/fonts/brandon_bld-webfont.eot');
  src: url('//byronbayservicesclub.com.au/assets/frontend/fonts/brandon_bld-webfont.eot?#iefix') format('embedded-opentype'),
      url('//byronbayservicesclub.com.au/assets/frontend/fonts/brandon_bld-webfont.woff2') format('woff2'),
      url('//byronbayservicesclub.com.au/assets/frontend/fonts/brandon_bld-webfont.woff') format('woff'),
      url('//byronbayservicesclub.com.au/assets/frontend/fonts/brandon_bld-webfont.ttf') format('truetype'),
      url('//byronbayservicesclub.com.au/assets/frontend/fonts/brandon_bld-webfont.svg#brandon_grotesquebold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Brandon Grotesque Medium';
  src: url('//byronbayservicesclub.com.au/assets/frontend/fonts/BrandonGrotesque-Medium.eot');
  src: url('//byronbayservicesclub.com.au/assets/frontend/fonts/BrandonGrotesque-Medium.eot?#iefix') format('embedded-opentype'),
       url('//byronbayservicesclub.com.au/assets/frontend/fonts/BrandonGrotesque-Medium.woff2') format('woff2'),
       url('//byronbayservicesclub.com.au/assets/frontend/fonts/BrandonGrotesque-Medium.woff') format('woff'),
       url('//byronbayservicesclub.com.au/assets/frontend/fonts/BrandonGrotesque-Medium.svg#BrandonGrotesque-Medium') format('svg');
  font-weight: 420;
  font-style: normal;
  font-stretch: normal;
  unicode-range: U+0020-00FE;
}
@font-face {
  font-family: 'Brandon Grotesque Regular';
  src: url('//byronbayservicesclub.com.au/assets/frontend/fonts/BrandonGrotesque-Regular.eot');
  src: url('//byronbayservicesclub.com.au/assets/frontend/fonts/BrandonGrotesque-Regular.eot?#iefix') format('embedded-opentype'),
       url('//byronbayservicesclub.com.au/assets/frontend/fonts/BrandonGrotesque-Regular.woff2') format('woff2'),
       url('//byronbayservicesclub.com.au/assets/frontend/fonts/BrandonGrotesque-Regular.woff') format('woff'),
       url('//byronbayservicesclub.com.au/assets/frontend/fonts/BrandonGrotesque-Regular.svg#BrandonGrotesque-Regular') format('svg');
  font-weight: 390;
  font-style: normal;
  font-stretch: normal;
  unicode-range: U+0020-00FE;
}
@font-face {
  font-family: 'Brandon Grotesque Light';
  src: url('//byronbayservicesclub.com.au/assets/frontend/fonts/brandon_light-webfont.eot');
  src: url('//byronbayservicesclub.com.au/assets/frontend/fonts/brandon_light-webfont.eot?#iefix') format('embedded-opentype'),
       url('//byronbayservicesclub.com.au/assets/frontend/fonts/brandon_light-webfont.woff2') format('woff2'),
       url('//byronbayservicesclub.com.au/assets/frontend/fonts/brandon_light-webfont.woff') format('woff'),
       url('//byronbayservicesclub.com.au/assets/frontend/fonts/brandon_light-webfont.ttf') format('truetype'),
       url('//byronbayservicesclub.com.au/assets/frontend/fonts/brandon_light-webfont.svg#brandon_grotesquelight') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Product Sans';
  src: url('//byronbayservicesclub.com.au/assets/frontend/fonts/Product Sans.eot');
  src: url('//byronbayservicesclub.com.au/assets/frontend/fonts/Product Sans.eot?#iefix') format('embedded-opentype'),
       url('//byronbayservicesclub.com.au/assets/frontend/fonts/Product Sans.woff2') format('woff2'),
       url('//byronbayservicesclub.com.au/assets/frontend/fonts/Product Sans.woff') format('woff'),
       url('//byronbayservicesclub.com.au/assets/frontend/fonts/Product Sans.svg#Product Sans') format('svg');
  font-weight: 400;
  font-style: normal;
  font-stretch: normal;
  unicode-range: U+0020-00FE;
}
@font-face {
  font-family: 'Just Lovely';
  src: url('//byronbayservicesclub.com.au/assets/frontend/fonts/Just Lovely.eot');
  src: url('//byronbayservicesclub.com.au/assets/frontend/fonts/Just Lovely.eot?#iefix') format('embedded-opentype'),
       url('//byronbayservicesclub.com.au/assets/frontend/fonts/Just Lovely.woff2') format('woff2'),
       url('//byronbayservicesclub.com.au/assets/frontend/fonts/Just Lovely.woff') format('woff'),
       url('//byronbayservicesclub.com.au/assets/frontend/fonts/Just Lovely.svg#Just Lovely') format('svg');
  font-weight: 400;
  font-style: normal;
  font-stretch: normal;
  unicode-range: U+0020-00FE;
}
@font-face {
  font-family: 'proxima_novalight';
  src: url('//byronbayservicesclub.com.au/assets/frontend/fonts/Proxima Nova-Light-webfont.eot');
  src: url('//byronbayservicesclub.com.au/assets/frontend/fonts/Proxima Nova-Light-webfont.eot?#iefix') format('embedded-opentype'),
    url('//byronbayservicesclub.com.au/assets/frontend/fonts/Proxima Nova-Light-webfont.woff2') format('woff2'),
    url('//byronbayservicesclub.com.au/assets/frontend/fonts/Proxima Nova-Light-webfont.woff') format('woff'),
    url('//byronbayservicesclub.com.au/assets/frontend/fonts/Proxima Nova-Light-webfont.ttf') format('truetype'),
    url('//byronbayservicesclub.com.au/assets/frontend/fonts/Proxima Nova-Light-webfont.svg#proxima_novalight') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
	font-family: 'HelloBeautiful-Regular';
	src: url('//byronbayservicesclub.com.au/assets/frontend/fonts/HelloBeautiful_gdi.eot');
	src: url('//byronbayservicesclub.com.au/assets/frontend/fonts/HelloBeautiful_gdi.eot?#iefix') format('embedded-opentype'),
		url('//byronbayservicesclub.com.au/assets/frontend/fonts/HelloBeautiful_gdi.woff') format('woff'),
		url('//byronbayservicesclub.com.au/assets/frontend/fonts/HelloBeautiful_gdi.ttf') format('truetype'),
		url('//byronbayservicesclub.com.au/assets/frontend/fonts/HelloBeautiful_gdi.svg#HelloBeautiful-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-00FD;
}
@font-face {
	font-family: 'MyriadPro-Regular';
	src: url('//byronbayservicesclub.com.au/assets/frontend/fonts/MyriadPro-Regular_gdi.eot');
	src: url('//byronbayservicesclub.com.au/assets/frontend/fonts/MyriadPro-Regular_gdi.eot?#iefix') format('embedded-opentype'),
		url('//byronbayservicesclub.com.au/assets/frontend/fonts/MyriadPro-Regular_gdi.woff') format('woff'),
		url('//byronbayservicesclub.com.au/assets/frontend/fonts/MyriadPro-Regular_gdi.ttf') format('truetype'),
		url('//byronbayservicesclub.com.au/assets/frontend/fonts/MyriadPro-Regular_gdi.svg#MyriadPro-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-00FE;
}
@font-face {
  font-family: 'Gotham-Bold';
  src: url('//byronbayservicesclub.com.au/assets/frontend/fonts/Gotham-Bold.eot?#iefix') format('embedded-opentype'),
			 url('//byronbayservicesclub.com.au/assets/frontend/fonts/Gotham-Bold.otf')  format('opentype'),
	     url('//byronbayservicesclub.com.au/assets/frontend/fonts/Gotham-Bold.woff') format('woff'),
			 url('//byronbayservicesclub.com.au/assets/frontend/fonts/Gotham-Bold.ttf')  format('truetype'),
			 url('//byronbayservicesclub.com.au/assets/frontend/fonts/Gotham-Bold.svg#Gotham-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'nexa_boldregular';
  src: url('//byronbayservicesclub.com.au/assets/frontend/fonts/nexa-bold-webfont.eot');
  src: url('//byronbayservicesclub.com.au/assets/frontend/fonts/nexa-bold-webfont.eot?#iefix') format('embedded-opentype'),
       url('//byronbayservicesclub.com.au/assets/frontend/fonts/nexa-bold-webfont.woff2') format('woff2'),
       url('//byronbayservicesclub.com.au/assets/frontend/fonts/nexa-bold-webfont.woff') format('woff'),
       url('//byronbayservicesclub.com.au/assets/frontend/fonts/nexa-bold-webfont.ttf') format('truetype'),
       url('//byronbayservicesclub.com.au/assets/frontend/fonts/nexa-bold-webfont.svg#nexa_boldregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'robotolight';
  src: url('//byronbayservicesclub.com.au/assets/frontend/fonts/roboto-light-webfont.eot');
  src: url('//byronbayservicesclub.com.au/assets/frontend/fonts/roboto-light-webfont.eot?#iefix') format('embedded-opentype'),
       url('//byronbayservicesclub.com.au/assets/frontend/fonts/roboto-light-webfont.woff2') format('woff2'),
       url('//byronbayservicesclub.com.au/assets/frontend/fonts/roboto-light-webfont.woff') format('woff'),
       url('//byronbayservicesclub.com.au/assets/frontend/fonts/roboto-light-webfont.ttf') format('truetype'),
       url('//byronbayservicesclub.com.au/assets/frontend/fonts/roboto-light-webfont.svg#robotolight') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
	font-family: 'HelveticaNeueLTStd-Lt';
	src: url('//byronbayservicesclub.com.au/assets/frontend/fonts/HelveticaNeueLTStd-Lt_gdi.eot');
	src: url('//byronbayservicesclub.com.au/assets/frontend/fonts/HelveticaNeueLTStd-Lt_gdi.eot?#iefix') format('embedded-opentype'),
			 url('//byronbayservicesclub.com.au/assets/frontend/fonts/HelveticaNeueLTStd-Lt_gdi.woff') format('woff'),
			 url('//byronbayservicesclub.com.au/assets/frontend/fonts/HelveticaNeueLTStd-Lt_gdi.ttf') format('truetype'),
			 url('//byronbayservicesclub.com.au/assets/frontend/fonts/HelveticaNeueLTStd-Lt_gdi.svg#HelveticaNeueLTStd-Lt') format('svg');
	font-weight: 300;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-25CA;
}
@font-face {
	font-family: 'HelveticaNeue-Medium';
	src: url('//byronbayservicesclub.com.au/assets/frontend/fonts/HelveticaNeue-Medium_gdi.eot');
	src: url('//byronbayservicesclub.com.au/assets/frontend/fonts/HelveticaNeue-Medium_gdi.eot?#iefix') format('embedded-opentype'),
		url('//byronbayservicesclub.com.au/assets/frontend/fonts/HelveticaNeue-Medium_gdi.woff') format('woff'),
		url('//byronbayservicesclub.com.au/assets/frontend/fonts/HelveticaNeue-Medium_gdi.ttf') format('truetype'),
		url('//byronbayservicesclub.com.au/assets/frontend/fonts/HelveticaNeue-Medium_gdi.svg#HelveticaNeue-Medium') format('svg');
	font-weight: 500;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-00FE;
}
@font-face {
	font-family: 'MinionPro-ItSubh';
	src: url('//byronbayservicesclub.com.au/assets/frontend/fonts/MinionPro-ItSubh_gdi.eot');
	src: url('//byronbayservicesclub.com.au/assets/frontend/fonts/MinionPro-ItSubh_gdi.eot?#iefix') format('embedded-opentype'),
  		 url('//byronbayservicesclub.com.au/assets/frontend/fonts/MinionPro-ItSubh_gdi.woff') format('woff'),
  		 url('//byronbayservicesclub.com.au/assets/frontend/fonts/MinionPro-ItSubh_gdi.ttf') format('truetype'),
  		 url('//byronbayservicesclub.com.au/assets/frontend/fonts/MinionPro-ItSubh_gdi.svg#MinionPro-ItSubh') format('svg');
	font-weight: 400;
	font-style: italic;
	font-stretch: normal;
	unicode-range: U+0020-00FE;
}
/* Start of Codes */

#off-canvas-opener {
  background: #f5ca31;
  /*border: 2px solid #fff;*/
  position: absolute;
  left: 10px;
  top: 20px;
  transition: all 0.3s ease;
}
#offCanvas {
  background: #121212;
}
#offCanvas ul li {
  padding: 5px 0;
}
#offCanvas ul li.title {
  background: #2c2c2c;
  color: #8a8a8a;
  padding: 10px;
  font-size: 0.8em;
}
#offCanvas ul li a {
  color: #e6e6e6;
	font-family: 'HelveticaNeue-Medium';
  font-size: 14px;
}
#offCanvas ul li:hover {
  background: #000;
}
.submenu {
  background: #222;
}
#offCanvas ul li.submenu a {
  padding-left: 30px;
}
/* Contact Errors */

.successful-application {
	background: #50b948;
	color: #fff;
  font-family: 'Brandon Grotesque Bold';
	font-size: 16px;
	line-height: 1.3em;
	margin-bottom: 15px;
  margin-left: 0;
	padding: 15px 15px 5px 15px;
  text-transform: uppercase;
	width: 100%;
}
.successful-application p {
	color: #fff!important;
	padding-bottom: 0!important;
}
ul.error-list {
	background: red;
	color: #fff;
  font-family: 'brandon_grotesquebold';
	font-size: 16px;
	line-height: 1.3em;
  margin-left: 0;
	padding: 10px 15px;
  text-transform: uppercase;
	width: 100%;
}

/* Beginning */

.content {
  max-width: 1250px;
  padding: 0 15px;
}
/* Main Header */

.main-header {
  background: #fff;
  padding: 30px 0px;
}
.main-header .content {
  max-width: 1400px;
}
.site-logo {
  float: left;
}
.main-nav {
  float: right;
  margin-top: 20px;
}
.main-nav ul li {
  display: inline-block;
  vertical-align: middle;
}
.main-nav ul li a {
  color: #4d4d4d;
  font-family: 'Brandon Grotesque Black';
  font-size: 14px;
  padding: 0 10px;
  text-transform: uppercase;
  transition: all 0.3s ease;
}
.main-nav ul li a:hover {
  color: #aaa;
}
.main-nav ul li a.become-member {
}
.main-nav ul li a.blue-btn {
  color: #fff;
  padding: 15px 20px;
}
.main-nav ul li.dropdown {
  position: relative;
  display: inline-block;
}
.main-nav ul li .dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}
.main-nav ul li .dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}
.main-nav ul li .dropdown-content a:hover {background-color: #f1f1f1}
.main-nav ul .dropdown:hover .dropdown-content {
    display: block;
}
.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}
.dropdown-content a:hover {background-color: #f1f1f1}
.dropdown:hover .dropdown-content {
    display: block;
}
.blue-btn {
  background: #2e9be0;
  color: #fff;
  display: inline-block;
  font-family: 'Brandon Grotesque Black';
  font-size: 12px;
  margin-bottom: 10px;
  min-width: 150px;
  padding: 15px 20px;
  text-decoration: none;
  text-transform: uppercase;
  transition: all 0.3s ease;
}
.blue-btn:hover {
  background: #5ab4ed;
  color: #fff;
}
.yellow-btn {
  background: #f5ca31;
  color: #493a06;
  display: inline-block;
  font-family: 'Brandon Grotesque Black';
  font-size: 12px;
  margin-bottom: 10px;
  min-width: 150px;
  padding: 15px 20px;
  text-decoration: none;
  text-transform: uppercase;
  transition: all 0.3s ease;
}
.yellow-btn:hover {
  background: #fdde70;
  color: #493a06;
}
/* Home Page */

.logo-small {
  margin-bottom: 10px;
  text-align: center;
}
h2 {
  color: #434344;
  font-family: 'Brandon Grotesque Black';
  font-size: 28px;
  letter-spacing: 2px;
  margin-bottom: 50px;
  text-transform: uppercase;
}
h3 {
  color: #434344;
  font-family: 'Brandon Grotesque Medium';
  font-size: 18px;
  letter-spacing: 2px;
  margin-bottom: 0;
  text-transform: uppercase;
}
h4 {
  color: #434344;
  font-family: 'Brandon Grotesque Black';
  font-size: 19px;
  letter-spacing: 2px;
  text-transform: uppercase;
}
h5 {
  color: #000002;
  font-family: 'Brandon Grotesque Bold';
  font-size: 14px;
  text-transform: uppercase;
}
p {
  color: #000002;
  font-size: 18px;
  font-family: 'Product Sans';
}

/* Home 1 */
.home1 {
  position: relative;
}
.home1 h1 {
  color: #fff;
  font-family: 'Just Lovely';
  font-size: 220px;
  line-height: 0.5em;
  margin-bottom: 60px;
}
.home1 p {
  color: #fff;
  font-family: 'Brandon Grotesque Black';
  font-size: 22px;
  letter-spacing: 3px;
  margin-bottom: 0;
  text-transform: uppercase;
}
.home1 .main-slider .slide {
  padding: 150px 15px 200px;
  text-align: center;
}
.home1 .main-slider .slide img {
  margin: 0 auto;
}
.slick-dots {
  bottom: 80px;
  left: 50%;
  margin-left: 0;
  position: absolute;
  transform: translateX(-50%);
}
.slick-dots li {
  display: inline-block;
  padding: 0 5px;
}
.slick-dots li button {
  color: #fff;
  font-size: 20px;
  line-height: 20px;
}
.home1 .blue-bar {
  position: absolute;
  bottom: 0;
  left: 0;
  background: #0b4f7a;
  opacity: 0.8;
  width: 100%;
  z-index: 50;
}
.home1 .blue-bar .content {
  max-width: 1200px;
  padding: 0;
}
.home1 .blue-bar .columns {
  padding: 0;
}
.home1 .blue-bar .blue-bar-btn {
  border-right: 1px solid #5986a1;
  color: #f5ca31;
  display: block;
  font-family: 'Brandon Grotesque Black';
  font-size: 16px;
  height: 80px;
  padding: 20px 15px;
  text-align: center;
  text-transform: uppercase;
  transition: all 0.3s ease;
  width: 100%;
}
.home1 .blue-bar .blue-bar-btn:hover {
  background: #2a6b94;
}
.home1 .blue-bar .blue-bar-btn img {
  vertical-align: middle;
}
.standard {
  padding: 60px 0;
  text-align: center;
}

/* Home 2 */

.home2 p {
  text-align: left;
}
.home2 p a {
  color: #2e9be0;
  font-family: 'Product Sans';
  font-size: 11px;
  letter-spacing: 2px;
  text-transform: uppercase;
}
/* Home 3 */
.home3-sect {
  float: left;
  width: 25%;
}
.home3-sect img {
  width: 100%;
}
.home3-sect .tile {
  background: #fff;
  border-right: 1px solid #f0f0f0;
  padding: 50px;
  min-height: 300px;
  text-align: center;
}
.home3-sect .tile p {
  color: #000002;
  font-family: 'Product Sans';
  font-size: 16px;
}
/* Home 4 */
.home4 {
  background: #336b8c;
  color: #fff;
  padding: 35px 0;
  text-align: center;
}
.home4 .content {
  max-width: 700px;
}
.home4 h2 {
  color: #fff;
  margin-bottom: 0px;
}
.home4 h3 {
  color: #fff;
  margin-bottom: 30px;
}
.home4 p {
  color: #fff;
  font-family: 'Product Sans';
}
/* Home 5 */
.home5 {
  padding: 40px 0;
  text-align: center;
}
.home5 iframe {
  margin-bottom: 30px;
  height: 400px;
  width: 100%;
}
.quote {
  color: #565656;
  font-family: 'Product Sans';
  font-size: 26px;
  font-style: italic;
  margin: 20px auto;
  max-width: 950px;
}
.quotesayer {
  color: #434344;
  font-family: 'Brandon Grotesque Black';
  font-size: 12px;
  letter-spacing: 2px;
  text-transform: uppercase;
}


/* Subpage (Universal) */

/* Banner */
.banner {
  padding: 150px 0;
  text-align: center;
}
.banner h1 {
  color: #fff;
  font-family: 'Just Lovely';
  font-size: 150px;
}
/* Prefooter */
.prefooter {
  background: #2b5b77;
  color: #fff;
  padding: 35px 0;
  text-align: center;
}
.prefooter .content {
  max-width: 700px;
}
.prefooter h2 {
  color: #fff;
  margin-bottom: 0px;
}
.prefooter h3 {
  color: #fff;
  margin-bottom: 0;
}
.prefooter p {
  color: #fff;
  font-family: 'Product Sans';
  margin-top: 30px;
}
/* Footer */
.main-footer {
  background: #336b8c;
  padding: 40px 0;
}
.main-footer .foot {
  margin-bottom: 30px;
}
.main-footer h5 {
  color: #f5ca31;
  font-family: 'Brandon Grotesque Black';
  font-size: 12px;
  letter-spacing: 3px;
  text-transform: uppercase;
}
.main-footer ul {
  list-style: none;
  margin: 0;
}
.main-footer ul li {
  margin-bottom: 5px;
}
.main-footer ul li a {
  color: #fff;
  font-family: 'Product Sans';
  font-size: 13px;
  letter-spacing: 2px;
  text-transform: uppercase;
}
.main-footer ul li a:hover {
  text-decoration: underline;
}
.main-footer p {
  color: #fff;
  font-family: 'Product Sans';
  font-size: 13px;
  margin-bottom: 10px;
}
.main-footer p a {
  color: #fff;
}
.main-footer p a:hover {
  text-decoration: underline;
}
.main-footer .soc-icon {
  color: #fff;
  display: inline-block;
  font-size: 18px;
  padding-right: 10px;
}
.main-footer2 {
  background: #2b5b77;
  padding: 20px 0;
  text-align: center;
}
.main-footer2 p {
  color: #fff;
  font-family: 'Brandon Grotesque Regular';
  font-size: 12px;
  letter-spacing: 2px;
  margin-bottom: 0;
  opacity: 0.35;
  text-transform: uppercase;
}
/* Dining Page */

.dining1 {
  padding: 50px 0;
  text-align: center;
}
.dining1 .content {
  max-width: 950px;
}
.dining1 h4,
.dining1 p {
  text-align: left;
}
.dining1 h4 {
  font-size: 15px;
}
.dining1 .dining-opening {
  margin-top: 30px;
}
.dining1 .dining-opening h4 {
  font-size: 18px;
  margin-bottom: 20px;
  text-align: center;
}
.dining-menu {
  margin-left: 0;
  text-align: left;
}
.dining-menu li {
  border-top: 1px solid #cfcfcf;
  display: block;
  text-align: left;
  width: 100%;
}
.secondary-menu .dining-menu li {
  display: block;
  padding: 0;
}
.dining-menu li a,
.secondary-menu .dining-menu li a {
  color: #000002;
  display: block;
  font-family: 'Brandon Grotesque Regular';
  font-size: 14px;
  height: 100%;
  padding: 10px;
  text-transform: uppercase;
  width: 100%;
}
.dining-menu li a:hover {
  background: #eee;
}
.dining-menu li img {
  display: inline-block;
  max-width: 20%;
  padding-right: 15px;
  vertical-align: middle;
}
.dining-menu li span {
  display: inline-block;
  vertical-align: middle;
  width: 75%;
}
.dining2 .left,
.dining2 .right,
.dining2 .right1 {
  float: left;
  width: 50%;
}
.dining2 .left {
  min-height: 500px;
}
.dining2 .right1 {
  min-height: 250px;
}
.dining2 .right2 {
  float: left;
  min-height: 250px;
  width: 100%;
}
.image-strip-wrapper .left-strip {
  float: left;
  width: 50%;
}
.image-strip-wrapper .lower-strip img,
.image-strip-wrapper .left-strip img {
  width: 100%;
}
.image-strip-wrapper .right-strip {
  float: right;
  width: 50%;
}
.image-strip-wrapper .left-strip img {
  height: 600px;
}
.image-strip-wrapper .right-strip img {
  height: 300px;
}
.image-strip-wrapper .right-strip .upper-strip img {
  width: 50%;
}
/* Functions Page */

.functions-banner {
  background: url('../img/functions-banner.jpg') no-repeat center center / cover;
}
.functions1 {
  padding: 50px 0;
  text-align: center;
}
.functions1 h2 {
  margin-bottom: 20px;
}
.functions1 h3 {
  color: #6d6d6d;
  font-family: 'Product Sans';
  font-size: 24px;
  margin: 0 auto 50px;
  max-width: 650px;
  text-transform: none;
}
.functions1 p {
  text-align: left;
}
.second-content .inner-content {
  margin-top: 50px;
}
.secondary-menu {
  list-style: none;
  margin: 0 auto 50px;
  max-width: 850px;
  text-align: center;
}
.secondary-menu li {
  display: inline-block;
  padding: 0 20px;
  vertical-align: top;
}
.secondary-menu li a {
  color: #434344;
  font-family: 'Brandon Grotesque Medium';
  font-size: 16px;
  letter-spacing: 2px;
  text-transform: uppercase;
}
.secondary-menu li a.active {
  text-decoration: underline;
}
.second-content h4 {
  font-size: 15px;
  text-align: left;
}
.secondary-menu li a:focus {
  outline: 0;
}
.left-side {
  padding-right: 50px;
}

/* Weddings Page */

.weddings-banner {
  background: url('../img/weddings-banner.jpg') no-repeat center center / cover;
}

/* Entertainment Page */

.entertainment-banner {
  background: url('../img/entertainment-banner.jpg') no-repeat center center / cover;
}
.entertainment1 {
  padding: 50px 0;
  text-align: center;
}
.ent-block {
  border-top: 1px solid #cfcfcf;
  display: inline-block;
  padding: 25px 10px;
  text-align: left;
  vertical-align: top;
}
.ent-block img {
  margin-bottom: 10px;
}

/* About Page */

.about-banner {
  background: url('../img/about-banner.jpg') no-repeat center center / cover;
}
.about1 h2 {
  margin-bottom: 20px;
}
.about1 p {
  text-align: left;
}

/* Contact Page */

.contact-banner {
  background: url('../img/contact-banner.jpg') no-repeat center center / cover;
}
.contact1 {
  padding: 50px 0;
  text-align: center;
}
.contact1 h5 {
  color: #336b8c;
  font-size: 18px;
  margin-bottom: 20px;
  text-align: left;
}
.contact1 ul {
  color: #000;
  font-family: 'Product Sans';
  font-size: 18px;
  line-height: 1.2em;
  list-style: none;
  margin: 0 0 20px;
  text-align: left;
}
.contact1 form {
  text-align: left;
}
.contact1 input[type=text],
.contact1 input[type=email],
.contact1 textarea {
  background: #f7f7f7;
  border: none;
  box-shadow: none;
  color: #525252;
  font-family: 'Product Sans';
  font-size: 17px;
  padding: 10px 15px;
}
.contact1 textarea {
  min-height: 150px;
  resize: none;
}
.contact1 input[type=submit] {
  border: none;
}
.contact2 {
  background: url('../img/temporary-gmap.jpg') no-repeat center center / cover;
  min-height: 450px;
}
/* Careers Page */
.careers-banner {
  background: url('../img/careers-banner.jpg') no-repeat center center / cover;
}
.careers1 .left-column {
  text-align: left;
}
.careers1 .dining-menu {
  text-align: left;
}
.careers1 h4 {
  margin-top: 30px;
}

/* Our Club Page */

.ourclub-banner {
  background: url('../img/ourclub-banner.jpg') no-repeat center center / cover;
}

/* History Page */

.history-banner {
  background: url('../img/history-banner.jpg') no-repeat center center / cover;
}
.history1 p {
  text-align: left;
}

/* Annual Reports Page */

.annual-reports-banner {
  background: url('../img/annual-reports-banner.jpg') no-repeat center center / cover;
}
.reports1 p {
  text-align: left;
}
.reports1 .dining-menu {
  margin-top: 30px;
}

/* Gallery Page */

.gallery1 img {
  margin-bottom: 30px;
}

/* Members Page */

.members1 {
  padding: 50px 0;
  text-align: center;
}
.members1 .dining-menu {
  margin-bottom: 10px;
}
.members1 .dining-menu li {
  border-bottom: 1px solid #cfcfcf;
}
.members1 .second-content ul {
  margin: 0;
  margin-bottom: 20px;
}
.members1 .second-content ul li {
  color: #000002;
  display: block;
  font-size: 18px;
  font-family: 'Product Sans';
  padding: 0;
  text-align: left;
}
.members1 p {
  text-align: left;
}
.members1 .blue-text {
  font-family: 'Product Sans';
  font-size: 16px;
  font-style: italic;
  text-align: left;
}
.members1 .blue-text p {
  color: #0070c0;
}
.members1 input[type=text],
.members1 input[type=email],
.members1 input[type=tel],
.members1 textarea {
  background: #f7f7f7;
  border: none;
  box-shadow: none;
  color: #525252;
  font-family: 'Product Sans';
  font-size: 17px;
  padding: 10px 15px;
}
.members1 textarea {
  min-height: 150px;
  resize: none;
}
.members1 input[type=submit] {
  border: none;
}

/* Conferences & Meetings Page */

.conference1 {
  padding: 50px 0;
  text-align: center;
}
.conference1 p {
  text-align: left;
}

.conference {
  color: #fff;
  float: left;
  text-align: center;
  width: 50%;
}
.conference3 {
  color: #fff;
  /*float: left;*/
  text-align: center;
  width: 100%;
}
.conference-tile {
  padding: 270px 30px;
}
.conference-tile h3 {
  color: #fefefe;
  font-family: 'Brandon Grotesque Black';
  font-size: 28px;
  text-transform: uppercase;
}
.conference-description {
  border-right: 1px solid #e4e4e4;
  padding: 65px;
}

/* Menus and Packages Page */

.mp-inner-content h4 {
  margin-bottom: 20px;
  text-align: center;
}
.mp-inner-content ul.dining-menu li {
  float: left;
  width: 50%;
}
.food-strip-img {
  float: left;
  min-height: 270px;
  width: 25%;
}
